algorithm: RF
criterion: Calibration
criterion_final: 0.23762106398741403
dataset: DILI
hparams:
  max_depth: 1
  n_estimators: 448
representation: Desc2D
seed: 4064
test_calibration_final: 0.22351153194904327
test_performance_0: 0.7678571939468384
test_performance_1: 0.7576531171798706
test_performance_2: 0.7780612707138062
test_performance_final: 0.7321428656578064
train_val_split: Random
val_calibration_final: 0.26869335770606995
val_performance_0: 0.7249999642372131
val_performance_1: 0.6866666078567505
val_performance_2: 0.7731829881668091
val_performance_final: 0.8233083486557007
